View Single Post
Old 04-23-2010, 09:25 PM   #45
RikaStrom
Junior Member
RikaStrom began at the beginning.
 
Posts: 6
Karma: 10
Join Date: Apr 2010
Location: Houston, TX
Device: ebook ETI-2, Palm5
A quick question, I downloaded the most recent version, yet when I tried to open the .exe file I received an error message stating I needed to download a .NET framework v2.0 50727.

What would that be?

Thanks for the assist.
RikaStrom is offline   Reply With Quote